﻿<!DOCTYPE html>
<html lang="en">

<head>
<!-- Basic page needs -->
<meta charset="utf-8">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Wood & Design Office Furniture</title>
<meta name="description" content="">

<!-- Mobile specific metas  -->
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Favicon  -->
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">

<!-- Google Fonts -->
<link href="https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700" rel="stylesheet" type="text/css">

<!-- CSS Style -->

<!-- Bootstrap CSS -->
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">

<!-- font-awesome & simple line icons CSS -->
<link rel="stylesheet" type="text/css" href="css/font-awesome.css" media="all">
<link rel="stylesheet" type="text/css" href="css/simple-line-icons.css" media="all">

<!-- owl.carousel CSS -->
<link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
<link rel="stylesheet" type="text/css" href="css/owl.theme.css">
<link rel="stylesheet" type="text/css" href="css/owl.transitions.css">

<!-- animate CSS  -->
<link rel="stylesheet" type="text/css" href="css/animate.css" media="all">

<!-- flexslider CSS -->
<link rel="stylesheet" type="text/css" href="css/flexslider.css" >

<!-- jquery-ui.min CSS  -->
<link rel="stylesheet" type="text/css" href="css/jquery-ui.css">

<!-- Mean Menu CSS -->
<link rel="stylesheet" type="text/css" href="css/meanmenu.min.css">

<!-- nivo-slider css -->
<link rel="stylesheet" type="text/css" href="css/nivo-slider.css">

<!-- style CSS -->
<link rel="stylesheet" type="text/css" href="css/style.css" media="all">
</head>

<body class="cms-index-index cms-home-page">

<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->

<div id="page"> 
 
<!-- Header -->
<header>
<div class="header-container">
     
<div class="header-top">
<div class="container">
<div class="row">
           
<div class="col-md-6 col-sm-5 col-xs-6"> 
<!-- Default Welcome Message --> 
<span class="phone hidden-xs hidden-sm"><i class="fa fa-phone fa-lg"></i> 010 60 99 3090</span>
<div class="welcome-msg hidden-xs">Welcome to Wood & Design Office Furniture</div>

<div class="language-currency-wrapper">
<div class="inner-cl">
<div class="block block-language form-language">
<div class="lg-cur"> <span> <img src="images/english.png" alt="English"> <span class="lg-fr">English</span> <i class="fa fa-angle-down"></i> </span> </div>
<ul>
<li> <a href="#"> <img src="images/flag-egypt.png" alt="flag"> <span>Egypt</span> </a> </li>
</ul>
</div>
</div>
</div>

</div>
            
<!-- top links -->
<div class="headerlinkmenu col-lg-6 col-md-6 col-sm-7 col-xs-6 text-right">
<div class="links">

<div class="jtv-user-info">
<div class="dropdown"> <a class="current-open" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#"><span>My Account </span> <i class="fa fa-angle-down"></i></a>
<ul class="dropdown-menu" role="menu">
<li><a href="account_page.html">Account</a></li>
<li><a href="checkout.html">Order Now</a></li>
<li class="divider"></li>
<li><a href="account_page.html">Log In</a></li>
<li><a href="account_page.html">Sign Up</a></li>
</ul>
</div>
</div>
                
<div class="services hidden-xs"><a title="servicesg" href="wishlist.html">Wishlist</a></div>

</div>
</div>

</div>
</div>
</div>
      
<div class="container">
        <div class="row">
          <div class="col-sm-3 col-md-3 col-xs-12"> 
            <!-- Header Logo -->
            <div class="logo"><a title="e-commerce" href="index.html"><img alt="e-commerce" src="images/logo.png"></a> </div>
            <!-- End Header Logo --> 
          </div>
          <div class="col-xs-12 col-sm-5 col-md-5 col-lg-6"> 
            <!-- Search -->
            
            <div class="top-search">
              <div id="search">
                <form>
                  <div class="input-group">
                    <select class="cate-dropdown hidden-xs hidden-sm" name="category_id">
                      <option>All Categories</option>
                      <option>Chairs</option>
                      <option>Offices</option>
                      <option>Work Stations</option>
                      <option>Sofas</option>
                      <option>Libraries</option>
                      <option>Counters</option>
                      <option>Lockers</option>
                      <option>Meeting Tables</option>
                    </select>
                    <input type="text" class="form-control" placeholder="Search" name="search">
                    <button class="btn-search" type="button"><i class="fa fa-search"></i></button>
                  </div>
                </form>
              </div>
            </div>
            
            <!-- End Search --> 
          </div>
          <div class="col-lg-3 col-sm-4 col-xs-12 top-cart">
            
            <div class="top-cart-contain">
              <div class="mini-cart">
                <div data-toggle="dropdown" data-hover="dropdown" class="basket dropdown-toggle"> <a href="#">
                  <div class="cart-icon"><i class="fa fa-shopping-cart"></i></div>
                  <div class="shoppingcart-inner"><span class="cart-title">Shopping Cart</span> <span class="cart-total">4 Item(s): $520.00</span></div>
                  </a></div>
                <div>
                  <div class="top-cart-content">
                    <div class="block-subtitle hidden-xs">Recently added item(s)</div>
                    <ul id="cart-sidebar" class="mini-products-list">
                      <li class="item odd"> <a href="#" title="Ipsums Dolors Untra" class="product-image"><img src="images/products/img01.jpg" alt="Lorem ipsum dolor" width="65"></a>
                        <div class="product-details"> <a href="#" title="Remove This Item" class="remove-cart"><i class="icon-close"></i></a>
                          <p class="product-name"><a href="#">Lorem ipsum dolor sit amet Consectetur</a> </p>
                          <strong>1</strong> x <span class="price">$20.00</span> </div>
                      </li>
                      <li class="item even"> <a href="#" title="Ipsums Dolors Untra" class="product-image"><img src="images/products/img01.jpg" alt="Lorem ipsum dolor" width="65"></a>
                        <div class="product-details"> <a href="#" title="Remove This Item" class="remove-cart"><i class="icon-close"></i></a>
                          <p class="product-name"><a href="#">Consectetur utes anet adipisicing elit</a> </p>
                          <strong>1</strong> x <span class="price">$230.00</span> </div>
                      </li>
                      <li class="item last odd"> <a href="#" title="Ipsums Dolors Untra" class="product-image"><img src="images/products/img01.jpg" alt="Lorem ipsum dolor" width="65"></a>
                        <div class="product-details"> <a href="#" title="Remove This Item" class="remove-cart"><i class="icon-close"></i></a>
                          <p class="product-name"><a href="#">Sed do eiusmod tempor incidist</a> </p>
                          <strong>2</strong> x <span class="price">$420.00</span> </div>
                      </li>
                    </ul>
                    <div class="top-subtotal">Subtotal: <span class="price">$520.00</span></div>
                    <div class="actions">
                      <button onclick="location.href='checkout.html'" class="btn-checkout" type="button"><i class="fa fa-check"></i><span>Checkout</span></button>
                      <button onclick="location.href='shopping_cart.html'"  class="view-cart" type="button"><i class="fa fa-shopping-cart"></i> <span>View Cart</span></button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      
</div>
</header>
<!-- end header --> 
  
<!-- Start Menu Area -->
<div class="menu-area">
<div class="container">
<div class="row">

<div class="col-md-12 hidden-xs">
<div class="main-menu">

<nav>
<ul>

<li class="active custom-menu"><a href="index.html">Home</a></li>

<li class="custom-menu"><a href="blog.html">Products</a>
<ul class="dropdown">
<li><a href="blog_right_sidebar.html">Chairs</a></li>
<li><a href="blog_left_sidebar.html">Offices</a></li>
<li><a href="blog_full_width.html">Work Stations</a></li>
<li><a href="single_post.html">Sofas</a></li>
<li><a href="blog_right_sidebar.html">Libraries</a></li>
<li><a href="blog_left_sidebar.html">Counters</a></li>
<li><a href="blog_full_width.html">Lockers</a></li>
<li><a href="single_post.html">Meeting Tables</a></li>
</ul>
</li>

<li class="custom-menu"><a href="blog.html">Blog</a>
<ul class="dropdown">
<li><a href="blog_full_width.html"> Blog &ndash; Full-Width </a></li>
<li><a href="single_post.html"> Single post </a> </li>
</ul>
</li>

<li><a href="about_us.html">About Us</a></li>

<li><a href="contact_us.html">Contact</a></li>

</ul>
</nav>
        
              
<!-- Signup -->
<p class="top-Signup">
<a href="#" class="" role="button" data-toggle="modal" data-target="#login-modal">Login/Signup</a>
</p>

<div class="modal fade" id="login-modal" tabindex="-1" role="dialog" aria-hidden="true" style="display: none;">
<div class="modal-dialog">
<div class="modal-content">

<div class="modal-header">
<img id="img_logo" src="images/logo.png" alt="logo">
<button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>
</button>
</div>

<div id="div-forms">
<form id="login-form">

<div class="modal-body">
<div id="div-login-msg"> <span id="text-login-msg">Username or email address </span> </div>
<input id="login_username" class="form-control" type="text" placeholder="Username" required>
<input id="login_password" class="form-control" type="password" placeholder="Password" required>
<div class="checkbox">
<label>
<input type="checkbox">
Remember me </label>
</div>
</div>

<div class="modal-footer">
<div>
<button type="submit" class="btn-login">Login</button>
</div>
<div>
<button onclick="location.href='account_page.html'" id="login_register_btn" type="button" class="btn btn-link">Register</button>
</div>
</div>

</form>
</div>

</div>
</div>
</div>
<!-- END # MODAL LOGIN --> 

</div>
</div>
        
</div>
</div>
</div>
<!-- End Menu Area --> 
  
<!-- Start Mobile Menu -->
  <div class="mobile-menu hidden-sm hidden-md hidden-lg">
    <nav><span class="mobile-menu-title">Categories</span>
      <ul>
        <li class=""><a href="index.html">Home</a>
          <ul class="sub-menu">
      <li><a href="../index.html"><span>Home Version 1</span></a></li>
        <li><a href="../Version2/index.html"><span>Home Version 2</span></a></li>
        <li><a href="index.html"><span>Home Version 3</span></a></li>
        <li><a href="../Version4/index.html"><span>Home Version 4</span></a></li>
        <li><a href="../Version5/index.html"><span>Home Version 5</span></a></li>
        <li><a href="../rtl-version/index.html"><span>RTL Version</span></a></li>
        <li><a href="../rtl-version1/index.html"><span>Home Version 1 RTL</span></a></li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Pages</a>
          <ul>
            <li><a href="shop_grid.html" class="">Shop Pages </a>
              <ul>
                <li> <a href="shop_grid.html"> Shop grid </a> </li>
                <li> <a href="shop_grid_right_sidebar.html"> Shop grid right sidebar</a> </li>
                <li> <a href="shop_list.html"> Shop list </a> </li>
                <li> <a href="shop_list_right_sidebar.html"> Shop list right sidebar</a> </li>
                <li> <a href="shop_grid_full_width.html"> Shop Full width </a> </li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Ecommerce Pages </a>
              <ul>
                <li> <a href="wishlist.html"> Wishlists </a> </li>
                <li> <a href="checkout.html"> Checkout </a> </li>
                <li> <a href="compare.html"> Compare </a> </li>
                <li> <a href="shopping_cart.html"> Shopping cart </a> </li>
                <li> <a href="quick_view.html"> Quick View </a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html">Static Pages </a>
              <ul>
                <li> <a href="account_page.html"> Create Account Page </a> </li>
                <li> <a href="about_us.html"> About Us </a> </li>
                <li> <a href="contact_us.html"> Contact us </a> </li>
                <li> <a href="404error.html"> Error 404 </a> </li>
                <li> <a href="faq.html"> FAQ </a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html">Product Categories </a>
              <ul>
                <li> <a href="cat-3-col.html"> 3 Column Sidebar </a> </li>
                <li> <a href="cat-4-col.html"> 4 Column Sidebar</a> </li>
                <li> <a href="cat-4-col-full.html"> 4 Column Full width </a> </li>
                <li> <a href="col3-sidebar.html"> col3 Sidebar</a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html">Single Product Pages </a>
              <ul>
                <li><a href="single_product.html"> single product </a> </li>
                <li> <a href="single_product_left_sidebar.html"> single product left sidebar</a> </li>
                <li> <a href="single_product_right_sidebar.html"> single product right sidebar</a> </li>
                <li> <a href="single_product_magnify_zoom.html"> single product magnify zoom</a> </li>
              </ul>
            </li>
            <li> <a href="shop_grid.html"> Blog Pages </a>
              <ul>
                <li><a href="blog_right_sidebar.html">Blog – Right sidebar </a></li>
                <li><a href="blog_left_sidebar.html">Blog – Left sidebar </a></li>
                <li><a href="blog_full_width.html">Blog_ - Full width</a></li>
                <li><a href="single_post.html">Single post </a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Women</a>
          <ul class="">
            <li><a href="">Clother</a>
              <ul>
                <li><a href="shop_grid.html">Cocktail</a></li>
                <li><a href="shop_grid.html">Day</a></li>
                <li><a href="shop_grid.html">Evening</a></li>
                <li><a href="shop_grid.html">Sports</a></li>
                <li><a href="shop_grid.html">Sexy Dress</a></li>
                <li><a href="shop_grid.html">Fsshion Skirt</a></li>
                <li><a href="shop_grid.html">Evening Dress</a></li>
                <li><a href="shop_grid.html">Children's Clothing</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Dress and skirt</a>
              <ul>
                <li><a href="shop_grid.html">Sports</a></li>
                <li><a href="shop_grid.html">Run</a></li>
                <li><a href="shop_grid.html">Sandals</a></li>
                <li><a href="shop_grid.html">Books</a></li>
                <li><a href="shop_grid.html">A-line Dress</a></li>
                <li><a href="shop_grid.html">Lacy Looks</a></li>
                <li><a href="shop_grid.html">Shirts-T-Shirts</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">shoes</a>
              <ul>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">table</a></li>
                <li><a href="shop_grid.html">coats</a></li>
                <li><a href="shop_grid.html">Sports</a></li>
                <li><a href="shop_grid.html">kids</a></li>
                <li><a href="shop_grid.html">Sweater</a></li>
                <li><a href="shop_grid.html">Coat</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li class=""><a href="shop_grid.html">Men</a>
          <ul class="">
            <li><a href="shop_grid.html">Bages</a>
              <ul>
                <li><a href="shop_grid.html">Bootes Bages</a></li>
                <li><a href="shop_grid.html">Blazers</a></li>
                <li><a href="shop_grid.html">Mermaid</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Clothing</a>
              <ul>
                <li><a href="shop_grid.html">coats</a></li>
                <li><a href="shop_grid.html">T-shirt</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">lingerie</a>
              <ul>
                <li><a href="shop_grid.html">brands</a></li>
                <li><a href="shop_grid.html">furniture</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Handbags</a>
          <ul class="">
            <li><a href="shop_grid.html">Footwear Man</a>
              <ul>
                <li><a href="shop_grid.html">Gold Rigng</a></li>
                <li><a href="shop_grid.html">paltinum Rings</a></li>
                <li><a href="shop_grid.html">Silver Ring</a></li>
                <li><a href="shop_grid.html">Tungsten Ring</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Footwear Womens</a>
              <ul>
                <li><a href="shop_grid.html">Brand Gold</a></li>
                <li><a href="shop_grid.html">paltinum Rings</a></li>
                <li><a href="shop_grid.html">Silver Ring</a></li>
                <li><a href="shop_grid.html">Tungsten Ring</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Band</a>
              <ul>
                <li><a href="shop_grid.html">Platinum Necklaces</a></li>
                <li><a href="shop_grid.html">Gold Ring</a></li>
                <li><a href="shop_grid.html">silver ring</a></li>
                <li><a href="shop_grid.html">Diamond Bracelets</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="shop_grid.html">Shoes</a>
          <ul class="">
            <li><a href="shop_grid.html">Rings</a>
              <ul>
                <li><a href="shop_grid.html">Coats & jackets</a></li>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">raincoats</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Dresses</a>
              <ul>
                <li><a href="shop_grid.html">footwear</a></li>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">clog sandals</a></li>
                <li><a href="shop_grid.html">combat boots</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Accessories</a>
              <ul>
                <li><a href="shop_grid.html">bootees Bags</a></li>
                <li><a href="shop_grid.html">blazers</a></li>
                <li><a href="shop_grid.html">jackets</a></li>
                <li><a href="shop_grid.html">kids</a></li>
                <li><a href="shop_grid.html">shoes</a></li>
              </ul>
            </li>
            <li><a href="shop_grid.html">Top</a>
              <ul>
                <li><a href="shop_grid.html">briefs</a></li>
                <li><a href="shop_grid.html">camis</a></li>
                <li><a href="shop_grid.html">nigthwear</a></li>
                <li><a href="shop_grid.html">kids</a></li>
                <li><a href="shop_grid.html">shapewer</a></li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>
    </nav>
  </div>
<!-- End Mobile Menu --> 
  
  <!-- Main Slider Area -->
  <div class="main-slider-area">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-xs-12"> 
          <!-- Main Slider -->
          <div class="main-slider">
            <div class="slider">
              <div id="mainSlider" class="nivoSlider slider-image"> <img src="images/slider/slider-img1.jpg" alt="main slider" title="#htmlcaption1"/> <img src="images/slider/slider-img2.jpg" alt="main slider" title="#htmlcaption2"/> </div>
              <!-- Slider Caption One -->
              <div id="htmlcaption1" class="nivo-html-caption slider-caption-1">
                <div class="slider-progress"></div>
                <div class="slide-text">
                  <div class="middle-text">
                    <div class="cap-dec">
                      <h1 class="cap-dec wow zoomInRight" data-wow-duration="1.1s" data-wow-delay="0s">PERFECT</h1>
                      <h2 class="cap-dec wow zoomInRight" data-wow-duration="1.3s" data-wow-delay="0s">MODEL 2016</h2>
                      <p class="cap-dec wow zoomInRight" data-wow-duration="1.5s" data-wow-delay="0s"> up to 35% off Fahion collection</p>
                    </div>
                    <div class="cap-readmore wow zoomInRight" data-wow-duration=".9s" data-wow-delay=".5s"> <a href="#">Shop Now</a> </div>
                  </div>
                </div>
              </div>
              <!-- Slider Caption Two -->
              <div id="htmlcaption2" class="nivo-html-caption slider-caption-2">
                <div class="slider-progress"></div>
                <div class="slide-text slide-text-2">
                  <div class="middle-text">
                    <div class="cap-dec">
                      <h1 class="wow zoomInUp" data-wow-duration="1.1s" data-wow-delay="0s">KIDS </h1>
                      <h2 class="wow zoomInUp" data-wow-duration="1.1s" data-wow-delay="0s">SHOPPING</h2>
                      <p class="wow zoomInUp" data-wow-duration="1.3s" data-wow-delay="0s"> the new design collection</p>
                    </div>
                    <div class="cap-readmore wow zoomInUp" data-wow-duration="1.3s" data-wow-delay=".3s"> <a href="#">Click to buy</a> </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- End Main Slider --> 
          
          <!-- service section -->
          <div class="jtv-service-area">
            <div class="row">
              <div class="col col-md-4 col-sm-4 col-xs-12">
                <div class="block-wrapper ship">
                  <div class="text-des"> <i class="fa fa-truck"></i>
                    <h3>FREE SHIPPING</h3>
                    <p>free ship-on oder over $199.00</p>
                  </div>
                </div>
              </div>
              <div class="col col-md-4 col-sm-4 col-xs-12 ">
                <div class="block-wrapper return">
                  <div class="text-des"> <i class="fa fa-dollar"></i>
                    <h3>money back</h3>
                    <p>30 Day Money Back Guarantee. </p>
                  </div>
                </div>
              </div>
              <div class="col col-md-4 col-sm-4 col-xs-12">
                <div class="block-wrapper support">
                  <div class="text-des"> <i class="fa fa-gift"></i>
                    <h3>Special Sale</h3>
                    <p>All items-sale up to 25% off </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- End Main Slider Area --> 
  
  <!-- main container -->
  
  <div class="main-container col2-left-layout">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-xs-12"> 
          <!-- Home Tabs  -->
          
          <div class="home-tab">
            <div class="tab-info">
              <h3 class="new-product-title pull-left">Products category</h3>
              <ul class="nav home-nav-tabs home-product-tabs">
                <li class="active"><a href="#all" data-toggle="tab" aria-expanded="false">All</a></li>
                <li> <a href="#women" data-toggle="tab" aria-expanded="false">Women</a> </li>
                <li> <a href="#men" data-toggle="tab" aria-expanded="false">Men</a> </li>
                <li> <a href="#kids" data-toggle="tab" aria-expanded="false">Kids</a> </li>
              </ul>
              <!-- /.nav-tabs --> 
            </div>
            <div id="productTabContent" class="tab-content">
              <div class="tab-pane active in" id="all">
                <div class="slider-items-products">
                  <div id="all-slider" class="product-flexslider hidden-buttons">
                    <div class="slider-items slider-width-col4">
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-sale-label sale-left">Sale</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-new-label new-left">new</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-pane fade" id="women">
                <div class="slider-items-products">
                  <div id="women-slider" class="product-flexslider hidden-buttons">
                    <div class="slider-items slider-width-col4">
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-sale-label sale-left">Sale</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-new-label new-left">new</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-pane fade" id="men">
                <div class="slider-items-products">
                  <div id="men-slider" class="product-flexslider hidden-buttons">
                    <div class="slider-items slider-width-col4">
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-sale-label sale-left">Sale</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-new-label new-left">new</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-pane fade" id="kids">
                <div class="slider-items-products">
                  <div id="kids-slider" class="product-flexslider hidden-buttons">
                    <div class="slider-items slider-width-col4">
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-sale-label sale-left">Sale</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="icon-new-label new-left">new</div>
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-item">
                        <div class="item-inner">
                          <div class="product-thumbnail">
                            <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                            <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                          <div class="pro-box-info">
                            <div class="item-info">
                              <div class="info-inner">
                                <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                                <div class="item-content">
                                  <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                                  <div class="item-price">
                                    <div class="price-box">
                                      <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                      <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="box-hover">
                              <div class="product-item-actions">
                                <div class="pro-actions">
                                  <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                                </div>
                                <div class="add-to-links" data-role="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          
          <!-- prom banner-->
          <div class="jtv-promotion">
            <div class="wrap">
              <div class="wow animated fadeInRight animated">
                <div class="box jtv-custom">
                  <div class="box-content">
                    <div class="promotion-center">
                      <p class="text_medium">end of season sale</p>
                      <div class="text_large">
                        <div class="theme-color">up to</div>
                        50% off</div>
                      <p class="text_small">Fashion for all outerwear, shirt &amp; accessories</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Featured Products -->
          <div class="featured-products-slider">
            <h3 class="products_title">Featured products</h3>
            <div class="slider-items-products">
              <div id="featured-products-slider" class="product-flexslider hidden-buttons">
                <div class="slider-items slider-width-col4">
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="icon-sale-label sale-left">Sale</div>
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <div class="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box"> <span class="regular-price"> <span class="price">$125.00</span> </span> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="icon-sale-label sale-right">Sale</div>
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <div class="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box"> <span class="regular-price"> <span class="price">$175.88</span> </span> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="icon-new-label new-right">new</div>
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <div class="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </div>
                              <div class="item-price">
                                <div class="price-box">
                                  <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $299.00 </span> </p>
                                  <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $399.00 </span> </p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <div class="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box"> <span class="regular-price"> <span class="price">$125.99</span> </span> </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="product-item">
                    <div class="item-inner">
                      <div class="product-thumbnail">
                        <div class="btn-quickview"> <a href="quick_view.html"><span>Quick View</span></a></div>
                        <div class="add-to-links"> <a href="wishlist.html" class="action add-to-wishlist" title="Add to Wishlist"> <span>Wishlist</span> </a> <a href="compare.html" class="action add-to-compare" title="Add to Compare"> <span>Compare</span> </a> </div>
                        <a href="single_product.html" class="product-item-photo"> <img class="product-image-photo" src="images/products/img01.jpg" alt=""></a> </div>
                      <div class="pro-box-info">
                        <div class="item-info">
                          <div class="info-inner">
                            <div class="item-title"> <a title="Ipsums Dolors Untra" href="single_product.html">Ipsums Dolors Untra </a> </div>
                            <div class="item-content">
                              <div class="rating"> <i class="fa fa-star"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> <i class="fa fa-star-o"></i> </div>
                              <div class="item-price">
                                <div class="price-box">
                                  <p class="special-price"> <span class="price-label">Special Price</span> <span class="price"> $188.80 </span> </p>
                                  <p class="old-price"> <span class="price-label">Regular Price:</span> <span class="price"> $299.00 </span> </p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="box-hover">
                          <div class="product-item-actions">
                            <div class="pro-actions">
                              <button class="action add-to-cart" type="button" title="Add to Cart"> <span>Add to Cart</span> </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          
          <!-- Latest news start -->
          
          <div id="latest-news" class="news">
            <div class="page-header">
              <h2>Latest news</h2>
            </div>
            <div class="slider-items-products">
              <div id="latest-news-slider" class="product-flexslider hidden-buttons">
                <div class="slider-items slider-width-col6"> 
                  
                  <!-- Item -->
                  <div class="item">
                    <div class="jtv-blog">
                      <div class="blog-img"> <a href="single_post.html"> <img class="primary-img" src="images/blog-img1.jpg" alt=""></a> <span class="moretag"></span> </div>
                      <div class="blog-content-jtv">
                        <h2><a href="single_post.html">Sed do eiusmod sit amet</a></h2>
                        <span><i class="fa fa-calendar"></i>Jan, 20, 2016</span><span class="blog-likes"><i class="fa fa-thumbs-up"></i>149</span> <span class="blog-comments"><i class="fa fa-comment"></i>80</span>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy.</p>
                      </div>
                    </div>
                  </div>
                  <!-- End Item -->
                  <div class="item">
                    <div class="jtv-blog">
                      <div class="blog-img"> <a href="single_post.html"><img class="primary-img" src="images/blog-img1.jpg" alt=""></a> </div>
                      <div class="blog-content-jtv">
                        <h2><a href="single_post.html">Lorem ipsum dolor sit amet</a></h2>
                        <span><i class="fa fa-calendar"></i>May, 20, 2016</span><span class="blog-likes"><i class="fa fa-thumbs-up"></i>55</span> <span class="blog-comments"><i class="fa fa-comment"></i>100</span>
                        <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis</p>
                      </div>
                    </div>
                  </div>
                  <!-- Item -->
                  <div class="item">
                    <div class="jtv-blog">
                      <div class="blog-img"> <a href="single_post.html"><img class="primary-img" src="images/blog-img1.jpg" alt=""></a> </div>
                      <div class="blog-content-jtv">
                        <h2><a href="single_post.html">Integer scelerisque diam vitae</a></h2>
                        <span><i class="fa fa-calendar"></i>Mar, 25, 2016</span><span class="blog-likes"><i class="fa fa-thumbs-up"></i>149</span> <span class="blog-comments"><i class="fa fa-comment"></i>80</span>
                        <p>Ut sit amet turpis. In est arcu, sollicitudin eu, vehicula venenatis. Maecenas eu.</p>
                      </div>
                    </div>
                  </div>
                  <!-- End Item --> 
                  
                  <!-- Item -->
                  <div class="item">
                    <div class="jtv-blog">
                      <div class="blog-img"> <a href="single_post.html"> <img class="primary-img" src="images/blog-img1.jpg" alt=""></a> <span class="moretag"></span> </div>
                      <div class="blog-content-jtv">
                        <h2><a href="single_post.html">Sed do eiusmod sit amet</a></h2>
                        <span><i class="fa fa-calendar"></i>Sep, 13, 2016</span><span class="blog-likes"><i class="fa fa-thumbs-up"></i>49</span> <span class="blog-comments"><i class="fa fa-comment"></i>5</span>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam.</p>
                      </div>
                    </div>
                  </div>
                  <!-- End Item --> 
                  
                  <!-- Item -->
                  <div class="item">
                    <div class="jtv-blog">
                      <div class="blog-img"> <a href="single_post.html"> <img class="primary-img" src="images/blog-img1.jpg" alt=""></a> <span class="moretag"></span> </div>
                      <div class="blog-content-jtv">
                        <h2><a href="single_post.html">Sed do eiusmod sit amet</a></h2>
                        <span><i class="fa fa-calendar"></i>Jun, 29, 2016</span><span class="blog-likes"><i class="fa fa-thumbs-up"></i>39</span> <span class="blog-comments"><i class="fa fa-comment"></i>99</span>
                        <p>Lorem ipsum dolor sit amet, adipiscing elit, sed diam nonummy nibh euismod.</p>
                      </div>
                    </div>
                  </div>
                  <!-- End Item --> 
                  
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <!-- end main container -->
  
<!-- Our clients Slider -->
<div class="our-clients">
<div class="slider-items-products">
<div id="our-clients-slider" class="product-flexslider hidden-buttons">
<div class="slider-items slider-width-col6"> 
          
<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 
          
<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 
          
<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 
          
<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 
         
<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 
         
<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 

<!-- Item -->
<div class="item"> <a href="#"><img src="images/brand1.png" alt="Image"></a> </div>
<!-- End Item --> 
          
</div>
</div>
</div>
</div>
<!-- End Our Clients Slider -->
  
<!-- Our Servies Tab -->
<div class="bottom-service">
<div class="row">
<div class="col-xs-12 col-sm-12">
<div class="bottom-service-box">
<div class="box-outer">
           
<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
<div class="service-box-center"> <span class="bottom-service-title">Buy 2 items</span>
<div class="description">
<div class="heading">Get one for free!</div>
</div>
</div>
</div>
            
<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 column">
<div class="service-box-center"> <span class="bottom-service-title">Daily Sales</span>
<div class="description">
<div class="heading">Today up to 45% off!</div>
</div>
</div>
</div>
            
<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 column">
<div class="service-box-center"> <span class="bottom-service-title">NEW ARRIVAL</span>
<div class="description">
<div class="heading">Sale up to 75% off</div>
</div>
</div>
</div>
            
<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 column">
<div class="service-box-center"> <span class="bottom-service-title">UpTO 45% off</span>
<div class="description">
<div class="heading">Your first purchase</div>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
<!-- End Our Servies Tab -->
  
<!-- Footer -->
<footer>
    <div class="footer-newsletter">
      <div class="container">
        <div class="row">
          <div class="col-md-4 col-sm-3">
            <div class="footer-logo"><a href="index.html"><img src="images/logo.png" alt="fotter logo"></a>
              <p>Lorem Ipsum is simply dummy text of the printing.</p>
            </div>
          </div>
          <div class="col-md-3 col-sm-3">
            <h3 class="">Sign up for newsletter</h3>
            <span>Get the latest deals and special offers</span></div>
          <div class="col-md-5 col-sm-6">
            <form id="newsletter-validate-detail" method="post" action="#">
              <div class="newsletter-inner">
                <input class="newsletter-email" name="Email" placeholder="Enter Your Email"/>
                <button class="button subscribe" type="submit" title="Subscribe">Subscribe</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-sm-6 col-md-3 col-xs-12 col-lg-3 collapsed-block">
          <div class="footer-links">
            <h3 class="links-title">Information<a class="expander visible-xs" href="#TabBlock-1">+</a></h3>
            <div class="tabBlock" id="TabBlock-1">
              <ul class="list-links list-unstyled">
                <li><a href="#s">Delivery Information</a></li>
                <li><a href="#">Discount</a></li>
                <li><a href="sitemap.html">Sitemap</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="faq.html">FAQs</a></li>
                <li><a href="#">Terms &amp; Condition</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-md-3 col-xs-12 col-lg-3 collapsed-block">
          <div class="footer-links">
            <h3 class="links-title">Insider<a class="expander visible-xs" href="#TabBlock-3">+</a></h3>
            <div class="tabBlock" id="TabBlock-3">
              <ul class="list-links list-unstyled">
                <li> <a href="sitemap.html"> Sites Map </a> </li>
                <li> <a href="#">News</a> </li>
                <li> <a href="#">Trends</a> </li>
                <li> <a href="about_us.html">About Us</a> </li>
                <li> <a href="contact_us.html">Contact Us</a> </li>
                <li> <a href="#">My Orders</a> </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-md-2 col-xs-12 col-lg-3 collapsed-block">
          <div class="footer-links">
            <h3 class="links-title">Service<a class="expander visible-xs" href="#TabBlock-4">+</a></h3>
            <div class="tabBlock" id="TabBlock-4">
              <ul class="list-links list-unstyled">
                <li> <a href="account_page.html">Account</a> </li>
                <li> <a href="wishlist.html">Wishlist</a> </li>
                <li> <a href="shopping_cart.html">Shopping Cart</a> </li>
                <li> <a href="#">Return Policy</a> </li>
                <li> <a href="#">Special</a> </li>
                <li> <a href="#">Lookbook</a> </li>
              </ul>
            </div>
          </div>
        </div>
        
<div class="col-sm-6 col-md-4 col-xs-12 col-lg-3">
<h3 class="links-title">Contact us</h3>
<div class="footer-content">
<div class="email"> <i class="fa fa-envelope"></i>
<p>info@woodanddesign.com</p>
</div>
<div class="phone"> <i class="fa fa-phone"></i>
<p>(02) 010 60 99 3090</p>
</div>
<div class="address"> <i class="fa fa-map-marker"></i>
<p> 484 Sekt El-Wayli st, Hadik El-Koba, Cairo, Egypt</p>
</div>
</div>

<div class="social">
<ul class="inline-mode">
<li class="social-network fb"><a title="Connect us on Facebook" target="_blank" href="https://www.facebook.com/woodanddesign.eg"><i class="fa fa-facebook"></i></a></li>
</ul>
</div>
       
</div>
</div>
</div>
    
<div class="footer-coppyright">
<div class="container">
<div class="row">

<div class="col-sm-6 col-xs-12 coppyright"> Copyright © 2017 <a href="https://www.marketingmisr.com/"> Marketing Misr </a>. All Rights Reserved.
</div>
          
</div>
</div>
</div>

</footer>
<a href="#" class="totop"> </a>
<!-- End Footer --> 

</div>

<!-- jquery js --> 
<script type="text/javascript" src="js/jquery.min.js"></script> 

<!-- bootstrap js --> 
<script type="text/javascript" src="js/bootstrap.min.js"></script> 

<!-- Mean Menu js --> 
<script type="text/javascript" src="js/jquery.meanmenu.min.js"></script>

<!-- owl.carousel.min js --> 
<script type="text/javascript" src="js/owl.carousel.min.js"></script> 

<!-- bxslider js --> 
<script type="text/javascript" src="js/jquery.bxslider.js"></script> 

<!--jquery-ui.min js --> 
<script type="text/javascript" src="js/jquery-ui.js"></script> 

<!-- countdown js --> 
<script type="text/javascript" src="js/countdown.js"></script> 

<!-- wow JS --> 
<script type="text/javascript" src="js/wow.min.js"></script> 

<!-- main js --> 
<script type="text/javascript" src="js/main.js"></script> 

<!-- nivo slider js --> 
<script type="text/javascript" src="js/jquery.nivo.slider.js"></script> 

<!-- flexslider js --> 
<script type="text/javascript" src="js/jquery.flexslider.js"></script> 

<!-- Hot Deals Timer 1--> 
<script type="text/javascript">
      var dthen1 = new Date("12/25/16 11:59:00 PM");
      start = "08/04/15 03:02:11 AM";
      start_date = Date.parse(start);
      var dnow1 = new Date(start_date);
      if(CountStepper>0)
          ddiff= new Date((dnow1)-(dthen1));
      else
          ddiff = new Date((dthen1)-(dnow1));
      gsecs1 = Math.floor(ddiff.valueOf()/1000);
      
      var iid1 = "countbox_1";
      CountBack_slider(gsecs1,"countbox_1", 1);
  </script>
</body>
</html>
